.alert-modal-icon14 {
  padding: var(--dl-layout-space-three);
  aspect-ratio: 1/1;
  border-radius: 150px;
}
 
.alert-modal-text2 {
  width: 100%;
  max-height: 300px;
  text-align: center;
}
 
.alert-modal-container2 {
  gap: var(--dl-layout-space-four);
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  margin-top: var(--dl-layout-space-four);
  align-items: flex-start;
  flex-direction: row-reverse;
  justify-content: center;
}
 
.alert-modal-button1 {
  width: 100%;
}
 
.alert-modal-button2 {
  width: 100%;
}
 
.alert-modal-fragment1 {
  display: contents;
}
 
.alert-modal-text5 {
  display: inline-block;
}
 
.alert-modal-fragment2 {
  display: contents;
}
 
.alert-modal-text6 {
  display: inline-block;
}
 
.alert-modal-fragment3 {
  display: contents;
}
 
.alert-modal-text7 {
  display: inline-block;
}
 
.alert-modal-fragment4 {
  display: contents;
}
 
.alert-modal-text8 {
  display: inline-block;
}
 
.alert-modalroot-class-name1 {
  display: none;
}
 
.alert-modalroot-class-name {
  display: none;
}
 

 

 

 

 

